/* Slider */
.galleryBlock .orbit {
    height: 100vh;
}

.galleryBlock .orbits-slide {
    height: 100vh;
    padding: 350px 0px 0px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}

.galleryBlock .orbit-previous, .galleryBlock .slick-prev, .galleryBlock .orbit-previous:active, .galleryBlock .orbit-previous:focus {
    text-indent: -9999em;
    height: 85px;
    width: 42px;
    left: 2%;
}

.galleryBlock .orbit-next, .galleryBlock .slick-next, .galleryBlock .orbit-next:active, .galleryBlock .orbit-next:focus {
    text-indent: -9999em;
    height: 85px;
    width: 42px;
    right: 2%;
}

/* Gallery Page */
.galleryBlock .bullet-container {
    background: #dadada;
    height: 190px;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.galleryBlock .orbit-gallery {
    margin: 36px auto 0;
    overflow: hidden;
    display: -webkit-box;      /* iOS, Safari */
    display: -moz-box;         /* Firefox 19 */
    display: -ms-flexbox;      /* IE 10 */
    display: -webkit-flex;     /* Chrome */
    display: flex;
    text-align: center;
}

.galleryBlock .orbit-gallery .thumb-images {
    border-radius: 50%;
    border: 3px solid #ffffff;
    width: 120px !important;
    height: 120px !important;
    background: #ffffff;
    float: left;
    display: block;
    cursor: pointer;
    margin-right: 10px;
    opacity: 0.5;
    background-size: cover;
    background-position: center center;
}

.galleryBlock .orbit-gallery .thumb-images img {
    border-radius: 50%;
    border: 3px solid #ffffff;
    width: 114px !important;
    height: 114px !important;
}

.galleryBlock .orbit-gallery .thumb-images:last-child {
    margin-right: 0;
}

.galleryBlock .orbit-gallery .slick-current {
    opacity: 1;
}

@media only screen and (max-width: 1174px) {
}
/* Media Queries */
@media only screen and (max-width: 740px), screen and (max-width: 775px) and (orientation: landscape) {
    /* Gallery Page Mobile */
    .galleryBlock .bullet-container {
        height: 84px;
        padding: 8px 0 0;
    }

    .galleryBlock .orbit-gallery {
        margin: 0 auto;
    }

    .galleryBlock .orbit-gallery .thumb-images {
        width: 68px !important;
        height: 68px !important;
        border-width: 2px;
    }
}

@media only screen and (max-width: 775px) and (orientation: landscape) {
    .galleryBlock .bullet-container {
        position: relative;
    }

    .galleryBlock.orbit {
        height: auto;
    }

    .galleryBlock .orbit-previous, .galleryBlock .orbit-next {
        display: none !important;
    }
}

.slick-list {
    margin: 0 auto !important;
}